{% extends 'admin.html.twig' %}

{% block title %}Product{% endblock %}

{% block body %}
    <h1>Product</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ product.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ product.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ product.description }}</td>
            </tr>
            <tr>
                <th>Price</th>
                <td>{{ product.price }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ product.createdAt ? product.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Valid</th>
                <td>{{ product.valid ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>Picture</th>
                <td>{{ product.picture }}</td>
            </tr>
            <tr>
                <th>Slug</th>
                <td>{{ product.slug }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_admin_product_index') }}">back to list</a>

    <a href="{{ path('app_admin_product_edit', {'id': product.id}) }}">edit</a>

    {{ include('admin_product/_delete_form.html.twig') }}
{% endblock %}
